
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* header */
.header {
  font-family: Cinzel, sans-serif;
}

/* button */
.button {
  width: 6rem;
  /* display: flex; */
  justify-content: center;
  align-items: center;
  
}


/* NaveBar*/
.Navbar {
  background: #d4d6c9;
}
.title {
  font-family: Cinzel, sans-serif;
  font-weight: bold;
  font-size: 1.3rem;
}
.navHead {
  font-family: Cormorant Garamond, sans-serif;
  font-size: 1.3rem;
}

/* Landing */

.landing-img {
  width: 100%;
  height: 100%;
}

.landing h3 {
  font-family: Cinzel, sans-serif;
  font-size: 3rem;
  color: #ffbf00;
}

.landing p {
  font-family: Cormorant Garamond, sans-serif;
  font-size: 2rem;
  color: #fffb00;
}

/* Cards */

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3);
	transition: 0.3s;
  width: 18rem;
  
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(160, 7, 242, 1.0);
}

.productName {
  font-family: Cinzel, sans-serif;
  text-align: center;

}

.productDescription{
  text-align: justify;
  font-family: 'Times New Roman', sans-serif;
}
.footer {
  align-items: justify;
}
